summaryrefslogtreecommitdiff
path: root/tests/ls/symlink-slash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ls/symlink-slash')
-rwxr-xr-xtests/ls/symlink-slash4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/ls/symlink-slash b/tests/ls/symlink-slash
index 8deba0511..3d89bd42b 100755
--- a/tests/ls/symlink-slash
+++ b/tests/ls/symlink-slash
@@ -1,7 +1,7 @@
#!/bin/sh
# Do dereference a symlink arg if its name is written with a trailing slash.
-# Copyright (C) 1999, 2000, 2004, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1999-2000, 2004, 2007-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -33,4 +33,4 @@ set `ls -l symlink/`
# Prior to fileutils-4.0k, the following would have output `... symlink -> dir'.
test "$*" = 'total 0' && : || fail=1
-exit $fail
+(exit $fail); exit $fail